<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="145,55">
	<List name="rightmenu_guildmemberList" bkimage="file='common\rightmenu.png' corner='27,1,1,1'" header="hidden" inset="0,3,0,4" itemtextpadding="38,0,0,0" itemhotbkcolor="0xFF0080FF" itemtextcolor="0x00DFDFDF" itemdisabledimage="file='common\rightmenu2.png' corner='30,1,1,1'" bordersize="1" bordercolor="0xFF303030">
		<ListLabelElement name="leaveguild" text="Leave Guild" height="25" />
		<ListLabelElement name="removeguild" text="Remove Guild" height="25" />
	</List>
</Window>